Page MenuHomePhabricator

Kotlin + Java 7
Open, HighPublic

Description

This is needed so the Android app can do its thing!

First, remove every bit of Java code and replace it by Kotlin.

Then, decrease the JVM target to at least 1.7, so it can be included in pre-J8 versions.